delete:
  tags:
  - Roles
  deprecated: true
  summary: Delete an identity attribute from a role
  description: Removes an identity attribute from a specified role
  operationId: deleteAttributeFromRoleDeprecated
  parameters:
  - name: roleId
    in: query
    description: The UUID of the role from which the attribute will be removed
    required: true
    style: form
    explode: true
    schema:
      type: string
      format: uuid
  - name: attributeCode
    in: query
    description: The code of the attribute to be removed
    required: true
    style: form
    explode: true
    schema:
      type: string
  responses:
    "204":
      description: Successfully removed the attribute from the role
    "400":
      description: Invalid input data
    "401":
      description: Access denied
    "403":
      description: "Forbidden: User does not have the required role"
  security:
  - oauth2AuthCode: []
  x-simpl-roles:
  - T1UAR_M
  - T1UAR_M
